Bienvenido a EmEx 3
No contents entries on this page
Contents
Topic functions menu
Menu
This is the first topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

EmEx 3 está pensado para recolectar información (direcciones de e-mail, teléfonos, cuentas ICQ/MSN/Skype, UIN, etc.) de fuentes públicas en Internet.

Los fallos más comunes que aparecieron en nuestra otra solución inteligente Advanced Emial Extractor (AEE) se han solucionado en EmEx.También hemos tenido en cuenta las nuevas tecnologías de protección de direcciones de e-mail que evitan su extracción y almacenamiento.

El interfaz de usuario es muy simple y fácil de manejar, y las características del programa son casi ilimitadas.

Más de 300 motores de búsqueda de todo el mundo pueden procesar nuestras peticiones en la actualidad. Continuamente hacemos un seguimiento de las bases de datos de scripts para el procesamiento de los resultados de los motores de búsqueda, de esta forma no necesita actualizar su software si un motor de búsqueda cambia el formato de su página de resultados.Obtendrá ajustes actualizados cada vez que ejecute EmEx 3.

Eche uin vistazo a una breve relación de las características de EmEx 3:

·Búsqueda de datos en diferentes fuentes, incluyendo motores de búsqueda

·Soporte de mnás de 100 motores de búsqueda (incluyendo Yahoo, Google, MSN)

·Autorización HTTP simplificada en sitios web como foros o servicios de pago

·Buscar limitaciones: por país, dominio, codificación del documento

·Lista de excepciones personalizable

·Listas negra y blanca

·Lista de dominios ignorados

·Filtrado por palabras clave con soporte de expreiones lógicas

·Filtro anti-flood para regular la descarga en las webs escaneadas (anti bloqueo)

·Planificador

·Reemplazo dinámico del contenido de los documentos

·Enmascarado por User-Agent

·Filtros por tipo MIME de los documentos escaneados

·Modo de escanéo multi hilo permite procesar hsata 100 documentos al mismo tiempo

·Limitación de la velocidad de carga

·Eschemas de scripts actualizados diariamente para reconocer la información

·Soporte de proxies

·La habilidad de adaptarse plantillas de búsqueda no estandar sin actualizar la aplicación

·y mucho más.

© 2020 EMMA Labs All rights reserved.


System requirements
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Requerimientos mínimos del sistema:

·PC con Windows 8.1 instalado

·50 Mb de espacio en el disco duro

·Memoria RAM de 2 GB o superior

·Conexión de banda ancha a Internet (ADSL/LAN/WIFI)


Cómo funciona EmEx 3
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

(ESQUEMA)

Nota:

El documento se transforma a Unicode con la codificación que se menciona en la cabecera del documento HTML.Si no está el tag de codificación, intentaremos transformar el contenido en unicode a partir de la codificación actual del sistema.


Tráfico de red elevado
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Debe tener en cuenta el factor de protección de tráfico alto de red desde una (íunica) dirección IP (Flood) cuando se encuentra recogiendo información de fuentes públicas. La mayor parte de los servidores tienen esta limitación.

¿Qué significa esto?

Si una gran cantidad de peticiones llegan a un servidor web desde una IP especificada en un corto período de tiempo, el servidor comenzará a bloquearlas durante un tiempo determinado.Las páginas vacias o de error se mostrarán en este caso - es un tipo de protección de posibles ataques de denegación de servicio desde la IP inicial.

¿Por qué es tan importante?

EmEx 3 es capaz de descargar hasta 50 documentos simultáneamenePuede inciar la reacción de protección de la web con ese tipo de protección.El proceso de escaneo puede verse como un potencial ataque de denegación de serviciok de esta forma no podrá recibir más información (incluyendo resultados de búsqqueda) desde ese servidor.

How to avoid this?

·Usar el mecanismo de distribución por dominio, para que cada flujo de descarga se distribuya entre varios dominios de forma equilibrada

·Usar el filtro anti-flood

·Usar la lista de servidores proxy anónimos. En este caso cada nueva petición se iniciará desde una IP diferente.Tenga en cuenta que la velocidad de la descarga dependerá de la velocidad del servidor proxy.


Baneado de motores de búsqueda
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Los motores de búsqueda modernos disponen de mecanismo de protección contra tráfico de red elevado

Recomendamos que no elimine la restricción en los ajustes de programa para el escaneo de enlaces directos de los motores de búsqueda. Si no, podrá ser bloqueado temporalmente por el motor de búsqueda debido a una actividad elevada.


Limitación de profundidad de escaneo ¿Qué es esto?
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

La limitación de profundidad de escaneo se define como el número de enlaces que serán escaneados por EmEx a partir del documento inicial

Por ejemplo:

"Document.htm" contiene los enlaces http://www.domain.com/page1.htm y "http://www.domain2.com/page2.htm". El documento "page1.htm" contiene un enlace a "http://www.domain3.com/page3.htm", y "page2.htm" a http://www.domain4.com/page4.htm.

·Cuando la profundidad de escaneo es igual a cero, EmEx escaneará sólo "Document.htm", pero no añadirá los enlaces encontrados.

·Cuando la profunidad de escaneo es igual a uno, EmEx añadirá "page1.htm" y "page2.htm", pero no añadirá los siguientes enlaces.

·Cuando la profundidad de escaneo es igual a "2", EmEx añadirá "page1.htm" y "page2.htm" y también "page3.htm" y "page4.htm" en el siguiente procesamiento.

Nota:

El mecanismode limitación de profundidad por enlaces cruzados funciona de la misma forma, pero el dominio(no un enlace) será la frontera de la transferencia.

Ilustración del mecanismo de profundidad de escaneo

© 2020 EMMA Labs All rights reserved.


Matemáticas simples en la red
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Hay una pregunta frecuente a nuestro departamenteo de soporte "¿Cuánto tiempo tardaré en recopilar 10000 direcciones de correo válidas?"

No hay una respuesta general por los siguientes motivos:

Los resultados del trabajo de EmEx3depende de sus orígenes de búsqueda

EmEx3 procesa el documento indicado y sus enlaces. Si la información requerida está presente, EmEx la extraerá. Pero si la información no está presente, no hay ninguna posibilidad de encontrarla y extraerla

Tal vez sólo un documento contenga esta información, pero es posible recogerlo de varios miles de páginas

De esta forma todo depende de su know-how para configurar el software, la información sobre el origen de la búsqueda y la existencia de la información requerida en el origen mencionado

La velocidad de procesamiento depende de su conexión a Internet y del canal de su ISP.

·Tan solo hay que usar matemáticas básicas.

·Suponga que su velocidad de conexión es de 512 Kb/s. Esto significa que puede descargar los ficheros y documentos con una velocidad máxima teórica de 64 Kb/s.Una página moderna HTML tiene un peso promedio de 159 Kb.Así que debe emplear 2-3 segundos para cada página descargada.

·Si ejecutamos 10 flujos de descarga simultáneos, cada uno de ellos no podrá tener más velocidad de 64 Kb/s, ya que es una limitación de nuestro canal.
Recuerde que las condiciones ideales son el procesamiento de una página en 2-3 segundos. Así que para el procesamiento de 100 páginas son necesarios 200-300 segundos.

·Tenga en cuenta que el servidor requiere algún tiempo y tráfico saliente (~10-20%) para comenzar a transferir la página solicitada.Desde el momento en que se realiza la petición de la página, hasta que se inicia la descarga, es necesario enviar información al servidor (petición HTTP) y recibir la respuesta (cabeceras HTTP). La transferencia de la página a su equipo tan solo se iniciará despues de eso.

·Pero hay otros parámetros: capacidad usada del canal y velocidad de respuesta del servidor.

·Al final tardamos cerca de 200-300 segundos en el mejor caso, y 500 en la realidad con una conexión de 512Kb/s.

·Proporcionamos diferentes esquemas para aumentar la velocidad de trabajo de EmEx.Este es el modo distribuido de escaneo, usando servidores proxy, etc.Pruebe las distintas opciones, encuentre la más adecuada para su caso.


Calidad de los resultados de búsqueda
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Respondemos a más preguntas frecuentes relacionadas con los resultados de búsqueda de EmEx 3.

¿Son reales todas las direcciones recolectadasl?

EmEx 3 no verifica la información recogida. Su meta es recopilar información tal y como aparece en las páginas web. La responsabilidad de la autenticidad de la información recogida recau únicamente en el propietario de la web, su administrador o su editor.

Existen algunas soluciones para verificar la información.

Por ejemplo, para las direcciones de email hay productos de la compañia EMMA Labs:

High Speed Verifier

Advanced Maillist Verify

Mailing List Wizard

¿Por qué aparece basura entre los resultados de busqueda de EmEx 3?

Estamos ubligados al uso de matemáticas y fórmulas hasta que no se implemente un sistema de Inteligencia Artificial. :)

Si Internet contuviera únicamente páginas estandard, evitaríamos los resultados "basura".Pero queremos obtener la información requerida de cualquier forma, así que tenemos que extender las condiciones de búsqueda y usar algoritmos que puedan encontrar más que los algoritmos estandard.El coste de estas mejoras es la tasa de errores.

Hemos creado un rango de filtros, que ayudan a minimizar los errores y a conseguir unos resultados más claros.


Antes de comenzar
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Lo que debe saber acerca de Emex 3:

·Cómo funciona EmEx 3

·Interfaz de usuario

·Cómo evitar ser baneado por excesivo tráfico de red

·Cómo evitar ser baneado por los motores de búsqueda

· ¿Cómo puedo recopilar rápidamente montones de direcciones de email reales?

¡¡¡Atención!!!

1.Tenga en cuenta que usted será el único responsable de los mensajes que envíeEn muchois casos el envío de mail no solicitado (Spam) vulnera la legislación, y usted será legalmente el único responsable de los daños que pueda ocasionar.

2.Este software puede usarse únicamente para la gestión de información y datos en bases de datos y ficheros de enlaces/email propiedad del usuario, y para la extración de otro tipo de enlaces (URL, meta tags, teléfonos y fax)

3.Nos reservamos el derecho a restringir el soporte técnico, dar por finalizadas las licencias adquiridas y denegar otros servicios en caso de que recibamos quejas referentes al uso del software por su parte de manera ilegal.


Ventana principal
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Las solapas Menú, Cola y Resultados, Panel de control de proyecto y Panel del monitor de depuración


Ribbon Menu
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Menú proyecto diseñado para gestionar el proceso de escaneo.

Menú Editar diseñado para gestionar la cola de descarga.

Usando el Menú de ayuda puede visitar nuestra web oficial, la página de soporte, la web de la compañía, comprobar el estado de su licencia, transferirla y renovarla

© 2020 EMMA Labs All rights reserved.


Menú en bandeja del sistema
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Este menú contiene los comandos principales del Menú Proyecto


Очередь

EMMA Labs website

Cola de descarga
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

La cola de descarga contiene todos los URLs para el proceso de escaneo

Icons:

En progreso

Finalizado

Redirigido a otro documento

Error

Esperando procesamiento

URL omitido


Solapas de resultados
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

La solapa de resultados contiene todos los resultados encontrados durante el proceso de escaneo.


Información de la barra de estado
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

El panel de propiedades del proyecto muestra los ajustes actuales del proyecto.Usando este panel puede cambiar estos ajustes en tiempo real.


Monitor de depuración
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

El monitor de depuración muestra el número de hilos de procesamiento, hilos de descarga y URLs activos.

Usando el monitor de depuración puede optimizar los ajustes de EmEx 3 para su PC / Ancho de banda.


Internal HTML Browser
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Para usar el visor interno HTML seleccione un elemento en la cola de descarga y pulse el botón derecho del ratón.Seleccione en el menú 'Abrir link en el visor EmEx 3'

El vistor interno HTML le ayuda a comprender por qué algunos resultados no pueden extraerse por EmEx 3 y como configurar el filtro de Sustitución Dinámica para evitar este problema.

Experienced users to find the right lines can use the language of regular expressions (Perl)


Results Export
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

EmEx 3 supports the export of search results (and queue) in the format: TXT, CSV, XML, MS Excel

Output file format

Select output format for export

Results that available for export

Select results to export. This may be not only e-mail addresses, but also links, telephone / fax numbers, numbers ICQ / Skype

Fields that will be exported into output file

Select the fields for each type of results


Interfaz de usuario
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Minimizar a la bandeja

El botón de minimizar crea un icono de EmEx 3 en la bandeja de sistema

Cerca de la bandeja

El botón de cerrar crea un icono de EmEx 3 en la bandeja de sistema.Para salir de EmEx 3 debe usar el menú de la aplciación o de la bandeja.

Mostrar siempre icono en la bandeja

El icono de EmEx 3 siempre aparecerá en la bandeja del sistema.

Un click para abrir

Si se marca esta opción, EmEx 3 se abrirá al hacer un click en su icono en la banbdeja.En otros casos deberá hacer doble click.

Mostrar globos de notificación en la bandeja

Mostrar notificaciones cuando EmEx 3 se oculta en la bandeja

Iniciar automáticamente el proyecto tras su creación

Lanzar proceso de escaneo del proyecto cuando pulse el botón 'Finalizar' en el asistente de nuevos proyectos.

Guardar automáticamente el proyecto durante el proceso de escaneo.

EmEx 3 grabará automáticamente su proyecto cada XX minutos.


Red
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Tipo de conexión

Indique su tipo de conexión. EmEx 3 calculará los valores óptimos

Iniciar test de velocidad

Si no sabe cual es su tipo de conexión use este botón. http://www.dslreport.com/

Límite superior de velocidad

Límite máximo de ancho de banda

Limite de velocidad normal

Establezca un límite de ancho de banda que permita trabajar con EmEx3 sin ninguna molestia (alrededor del 50-60% del ancho de banda total)

Límite inferior de velocidad

Límite de hilos de descarga

Establecer el número máximo de hilos paralelos de descarga.


Planificador
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Limite de ancho de banda por fecha/hora


Очередь

EMMA Labs website

Gestionar cola de descarga
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Algoritmo linear (FIFO)

Todos los URL se procesarán en orden FIFO. Esto significa que el enlace 2 se procesará después del enlace 1.

Distribuido por dominios

Los hilos de descarga se distribuirán entre dominios. Esto puede ayudar a evitar el baneo por excesivo tráfico de red

Número máximo de hilos de descarga por dominio.

Establecer número máximo de hilos de descarga por dominio.

Detección de dominios (nivel)

Establecer nivel para el nombre de dominio para grupar todos los subdominios como un dominio.

Saltar enlaces directos a los motores de búsqueda para evitar la prohibición de actividad extrema

Si el documento de procesamiento contiene enlace directo al motor de búsqueda (Google, por ejemplo), entonces EMEX 3 no agregará este enlace para descargar cola.

Esto puede ayudar a evitar la prohibición de su IP de motor de búsqueda

Timeout para descarga

Establecer el timeout en segundos

Intentar descargar documento si se produce un timeout

Número máximo de intentos de descarga. Este ajuste afecta al error por timeout únicamente.

Límite personalizado a los hilos de procesamiento

Por defecto, EmEx 3 lanzará 50 hilos de procesamiento. Esto puede provocar un alto consumo de memoria/CPU en caso de conexiones de banda ancha de alta velocidad. Use este ajuste para evitar este problema.

Reemplazar user-agent

Por defecto, EmEx 3 trabajo como Internet Explorer 6Puede modificar este valor

Al azar, pero recordando el dominio/host

EmEx 3 usará user-agente al azar para cada dominio o servidor.

De la lista

Valor predefinido.

Personalizado (definido por el usuario)

Cadena definida por el ususario para user-agent


Servidores Proxy
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Use proxy

EmEx 3 will use connection via Proxy only.

Use file with proxies list

Get list of proxy servers from file in text format.

Server string format: IP address:port

Example:

111.222.333.444:8080

111.222.333.444:3028

Use proxy server(s)

Set list of proxy servers.

Server string format same as above

Change proxy periodically

Emex3 will change the proxy from the list periodically, otherwise only the first one will be used.


Filtrando por tipo de documento
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Este filtro usa la extensión como un argumento (los últimos símbolos después del carácter del punto).

Escanear todos los ficheros

Desactivar este filtro.

Escanear todo, pero excluir estos tipos de ficheros

Establecer la lista de extensiones de fichero que desea saltar en el proceso de escaneo.

Escanear solo este tipo de ficheros

Indicar lista de extensiones de fichero a escanear. Los ficheros de otro tipo serán ignorados.

Permitir enlaces sin extensiones

Permitir escanear links a documentos que no contienen extensión. Por lo general esto son scripts CGI, como http://domain.com/search?q=parametro

No escanear documentos mayores de

Establecer limite de tamaño de documento en kilobytes.


Filtro anti-flood
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Para evitar el baneo en caso de tráfico de red elevado recomendamos usar este filtro.

Dominio

Dominio objetivo

Número máximo de peticiones

Número máximo de peticiones para el tiempo definido

Durante un período de tiempo

período de tiempo en segundos

Límite de hilos

Establecer límite de hilos


Filtros de dominio
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

All links from that domains will NOT be added to download queue.

Domain

Domain name (for example google.com)

Include subdomains

All subdomains will be added (like a search.google.com, images.google.com ...)

Application settings

Settings for selected domain will be permanent on application level. In other case settings will be applied only at current project.

Mode

Deny - all links from that domain will NOT be added to download queue.

Ignore - all links from that domain will be added to download queue with 'blocked/skip' status.

Allow only - only links from that domain will be added to download queue. All other - NOT

Filter project queue by new settings

Remove from queue (mode 'Deny') or mark as 'Skipped' (mode 'Ignore') links from selected domains.


Pre-Processing
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders


Filtro MIME
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Activar filtro MIME

Usar el filtrado MIME prmite excluir el tráfico parásito, evitando escanear ficheros binarios, músca o imágenes en busca de direcciones de email.

Permitir el escaneo de tipos MIME desconocidos

Permitir el escaneo de documentos con tipo MIME no prensente en la lista de EmEx 3


Filtro de URL
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Substring

String to search. Wildcards allowed: * - set of any symbols, ? - any symbol

Mode

Deny - Do not add links that contains defined mask to download queue.

Allow only - Add only links that contains defined mask to download queue.

Case sensitive

Make search of substring case sensitive.

Application settings

Settings for selected substring will be permanent on application level. In other case settings will be applied only at current project.


URL inicial / Lista de URLs
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

URL inicial / Lista de URLs

URL de la web o enlace a fichero que contiene lista de URLs.

La lista de URLs debe estar en formato:

HTML o texto simple, donde cada línea es un enlace a una página web


Motores de búsqueda
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Buscar por frases

Establecer frase de búsqueda o conjunto de frases de búsqueda

Ejemplo:

extractor de email

bulk email

sin spam

Límite de enlaces encontrados

Establecer límite de resultados para cada motor de búsqueda en la lista.0 - sin límite.

Lista de motores de búsqueda

Encontrado un nuevo motor de búsqueda

Abrir URL en nuestra web para añadir nuevo motor de búsqueda a EmEx 3


Autorización
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Autorización básica

NOTA:

Login y password se almacenarán en el fichero del proyeco.

Usar autorización únicamente en el link/dominio inicial.

Si selecciona esta opción y el URL inicial es http://secure.my.com/, entonces se usara el login/password para todas las página protegidas de secure.my.com, pero no se usará para páginas protegidas en http://www.my.com/, http://secure-1.my.com/ y opros servidores.

Autorización mediante formulario web

Autorizar usando formulario web en sitio objetivo

NOTA:

Login y password se almacenarán en el fichero del proyeco.

URL de login

Enlace a la página que contiene el formulario de autorización


Recomendations

EMMA Labs website

Recommendations
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

At this stage we want to give you some useful tips:

1.Do not attempt to cover his search the entire Internet - it does not improve the results, but only give rise to absolute aimlessly spent traffic.

2.Be sure to read the article about the Deep scan limitation. Dive to a depth of 5 references from the initial document is often able to cover the entire site.

3.Using the authorization mechanisms should be remembered that the sites of its kind in 99.9% of cases are protected from excessive network activity. And if you do not want to lose your account on this site, configure the filter anti-flooding in advance, before the start of the project, not after the admin of this site will block your account.
Just imagine for yourself how it looks from the owner of the site - a user is browsing simultaneously on 10 pages at a rate of 5 pages per second... Of course, it's a bot!

4.If you do not want to see the words "most likely a virus on your computer ..." when trying to find something in the search engine Google, then turn off the direct scanning of search engines - you will not find a way there is nothing of what you're looking for, but will get one hundred percent ban.

5.Using a dynamic replacement filters can significantly increase the number of results found, but not get carried away - it greatly increases the load on the processor and memory.


Extrayendo direcciones de e-mail
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Todo

Recopilar todas las direcciones de email

Filtrado por país

Recopilar direcciones de email usando filtro de ubicación geográfica

Filtrado por estado/ciudad (solo USA)

Recoger direcciones de email de base de datos BigFoot

Validación de sintaxis/dominio/zona

Revisar direcciones de email según RFC


Geo targeting (emails)
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Este filtro se aplicará a los EMAILS antes de añadirlos a la lista de RESULTADOS.

TLD del email

Filtro basado en zona de dominio (TLD)

TLD del documento

Filtro basado en la zona del dominio del documento original.

Ejemplo:

http://www.emex3.co.uk/emex/index.htm, TLD - uk

Juego de caracteres origen

Filtrar por codificación del documento.EmEx 3 buscará el tag "charset" en el documento HTML.

Etiqueta LANG

Filtrar por el tag LANG en el documento fuente HTML

Activar filtro

Activar el filtro seleccionado

Modo estricto

Usar la lógica Y en todos los filtros activos. Si todos los filtros son VERDAD entonces se añadirá el resultado. En otro caso se descartará.


Geo targeting (links)
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Etse filtro se aplicará a los LINKS antes de añadirlos a la cola de descarga

Cola de TLD

Filtrar el enlace antes de añadirlo a la cola mediante el código fuente del origen del documento TLD, zona del dominio.

Ejemplo:

si el origen del documento es http://www.emex3.co.uk/index.html , pero el enlace encontrado es http://www.emex3.com/index.html

Si el filtro se establece en .uk, entonces el enlace con emex3.com se permitirá.

Cola CHARSET

Filtrar por codificación del documento.EmEx 3 buscará el tag "charset" en el documento HTML antes de aprovar el link y su inclusión en la cola de desacargas.

Cola LANG

Filtrar por el tag LANG en el documento fuente HTML

Activar filtro

Usar filtro seleccionado

Modo estricto

Usar la lógica Y en todos los filtros activos. Si todos los filtros son VERDAD entonces se añadirá el resultado. En cualquier otro caso, se rechazará


Geo targeting (US)
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Buscar direcciones de email usando directorio público BigFoot


Extrayendo teléfonos y faxes
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Las cadenas con número deben contener subcadenas:

Ejemplo: Phone,Fax,Telex

String with number does not contain substring(s):

Ejemplo: ICQ,Skype

Nota:

Símbolos permitidos en definición de máscaras:

# - digitos, 0-9
? - símbolo separador:()-.espacio
+ - más, +
0-9, letras, símbolos ()-.

Ejemplo:

+1-(###)-###-#### extraerá números similares a +1-(555)-123-4567
+1?###?###?#### extraerá números similares a +1-555-123-4567, o +1(555) 123-4567, o +1 555 123.4567

Cómo seleccionar por código de país o región:

+1?800?###?#### extraerá números similares a +1 800 123-4567, o +1-(800) 123-4567
+44?#?###?#### extraerá números con código de país +44 y que se ajusten a la máscara numérica


Collect ICQ/MSN/Skype
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Check the checkbox with the specified type, if you want to collect the number of popular IM messengers.

At the moment, EmEx 3 supports the collection of ICQ, MSN and Skype.


Buscar URLs específicos
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Subcadena

Buscar subcadena en el URL encontrado (en resultado, no documento inicial)

Regla

Añadir a resultado - añadir enlace a lista de resultados

Saltar - saltar este resultado

Acción

Nada - no ejecutar ninguna acción

Añadir dominio a la lista negra - añadir el dominio a la lista negra, no procesar nunca más documentos del dominio indicado


Ajustes de proyecto
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Table of Contents:

·Deep Level

·Keyword RESULT filter

·Batch mode

·Queue limit

·Dynamic replacements

·Filtering results using JavaScript


Nivel de profundidad
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Nivel de profundidad en modo URL

Nivel de profundidad en el modo de Motores de Búsqueda

Sin límite (seguir todos los enlaces)

El rango de escaneo no está limitado.Por favor, recuerde que las exclusiones establecidas en las opciones del programa son efectivas también en este modo.De esta forma puede añadir sitios de sistemas de banners, contadores de visitas, etc. dentro de la lista de exclusiones en lugar de limitar el rango de escaneo.

Todo lo anterior, pero solo hasta una profundidad XX.

A diferencia de la limitación previa, el número de documentos a descargar es finito (aunque puede ser muy grande) y este modo puede usarse desde el intérprete de comandos junto con la opción de autoguardado de resulktados.La profundidad 0 indica que tan solo se procesará el documento inicial.La profundidad 1 significa que se procesarán el documento inicial y todos aquellos enlazados desde él.La profundidad máxima de escaneo no está limitada.

Escanear únicamente en los directorios especificados del sitio indicado.

EmEx 3 escaneará en el directorio especificado como link inicial.

Escanear el sitio indicado y los listados en el documento inicial.

El programa escanea el sitio elegido en su totalidad y evita todos los sitios enlazados desde el documento inicial.

Escanear sólo en los sitios encontrados

EmEx 3 escaneraá únicamente los sitios que se encuentren en el resultado de los motores de búsqueda.

Mostrar ajustes avanzados de profundidad

Abrir diálogo de ajustes avanzados de profundidad en el siguiente paso del asistente.


Filtro de palabras clave
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Buscar

Palabra o expresión logica.Los símbolos & | ( ) están reservados.

Ejemplo:

venta | (descuento & casa)

Localización

Condición para la cadena de búsqueda

Resultados del escaneo

Acción que debe aplicarse a los resultados si la regla tiene éxito.

Enlaces

Acción que se aplicará a los enlaces encontrados en el documento fuente.


Batch mode
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

EmEx allows you to combine multiple projects to accelerate the search.

Add project dialog

Include to current project (with deep level 0)

EmEx 3 add a unprocessed links from this project into a new, as if you downloaded a list of references

Exclude from current project

All unprocessed links will be treated as processed, i.e. in finding such a link in any document or EmEx will not include it in the queue

Игнорировать

Ссылки из проекта будут пропущены. Если подобные ссылки потом будут найдены в каких либо документах, они будут поставлены в очередь на обработку

Exclude processed URL's

Processed links from the project will be skipped. If these links will then be found in any documents, they will be ignored

Exclude failed URL's

Failed links will be treated as processed and will not be added to the project, as well as in the case will be ignored in any document.

Exclude results

Results are saved in the original project will be ignored.


Límite de cola / resultados
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Límite de trabajos activos

Número máximo de documentos que EmEx 3 escaneará en cada sesión del proyecto.El proyecto se parará cuando se alcance el límite.

Límite de la cola

Limite de tamaño de la cola de descarga

Limite de resultados

Parar el proyecto cuando se alcance este límite

Revisar ajustes globales

Mostrar ajustes EmEx 3


Sustituciones
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Este filtro realiza sustituciones ANTES de que el documento sea procesado por los procesadores de resultados. De esta forma, puede corregir la calidad de los resultados usando este filtro. Por ejemplo - algunos sitios reemplazan el símbolo @ por una imagen. Usando este filtro puede deshacerlo.

URL

URL o máscara (símbolos * y ? usados como comodines)

Cadena a reemplazar

Cadena o expresión regular a buscar

Reemplazar con

Reemplazo

RegExp

Usar expresión regular para buscar

Sensible a mayúsculas y minúsculas

Cadena a reemplazar sensible a mayúsculas y minúsculas.


Usando JavaScrip en EmEx 3
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

JScript es un poderoso lenguaje de programación que soporta automatización COM/ActiveX.Desde JScript puede trabajar con documentos MS Excel, MS Access y otras aplicaciones ampliamente utilizadas que soportan la tecnología COM/ActiveX.Para saber más sobre el lenguaje, verejemplos y descargar la documentación, visite el web site de Microsoft.

En EmEx 3 se usa un programa JavaScript para "aprobar" las direcciones de email.Si la dirección cumple todos los requerimientos definidos en los ajustes de EmEx3, JScript tendrá la última palabra -decidirá si añadir la dirección a la lista de direcciones encontradas o no. Para tomar la decisión puede, por ejemplo, comprobar la dirección a través de un filtro de verificación avanzada, comprar el buzón y/o el dominio del mismo con una lista de buzones/dominios que debe estar cargada en el programa o estar accesible externamente (por ejemplo en un documento MS Excel).

Por favor, recuerde que el programa JScript se ejecuta para cada nueva dirección.Si su programa utiliza objetos "pesados" ActiveX, puede resultar en una disminución importante del rendimiento y a problemas debidos al uso intensido de la CPU y a la falta de memoria disponible.Como las direcciones se procesan de una en una, el uso de algoritmos lentos puede afectar negativamente a la velocidad de escaneo.

Ejemplos:

http://www.emmalabs.com/aee/jscript.html

http://www.emmalabs.ru/aee/jscript.html

EmEx 3 extiende el espacio de nombres de JScript con un objeto llamado emex3 que contien las siguiente propiedades y métodos:

Name | Type | Description | Example
URL | propiedad, R/O | Devuelve el URL del docuento procesado. | var x = emex3.URL;
Document | propiedad, R/O | Devuelve el contenido del docuento procesado. | var x = emex3.Document;
URLDomain | propiedad, R/O | Devuelve el dominio del URL al documento procesado. | var x = emex3.URLDomain;
URLDocument | propiedad, R/O | Devuelve el nombre de fichero del documento | var x = emex3.URLDocument;
DataField(index) | método | Devuelve fila con datos de resultados. | var email = emex3.DataField(0);
GetEmailDomain(email) | método | Devuelve el dominio de la dirección de email dada como argumento. | var x = emex3.GetEmailDomain("account@domain.com");
GetEmailUser(email) | método | Devuelve la cuenta de email. | var x = emex3.GetEmailUser("account@domain.com"); var x = emex3.GetEmailUser(emex3.DataField(0));
AddLinkToQueue(url) | método, lógico | Añadir enlace a la cola de descarga. | if (emex3.AddLinkToQueue("http://www.microsoft.com")) { }
AddDomainToIgnoreList(url, level) | método | Añadir dominio a la lista de ignorados. El argumento debe ser un dominio o un URL. | emex3.AddDomainToIgnoreList("www.google.com", 0);
StopProcessCurrentDomain() | método | Añadir el dominio del documento actual a la lista de ignorados. | emex3.StopProcessCurrentDomain();
Stop() | método | Detener ejecución del proyecto. | emex3.Stop();
Pause() | método | Pausar cola de descarga. | emex3.Pause();
Start() | método | Continuar procesando cola de descargas. | emex3.Start();
Approve() | método | Si este método no se invoca durante la ejecución del script, las direcciones de email no serán "aprobadas" y no se guardarán en la lista de direcciones encontradas. | emex3.Approve();


Queue Keyword filter
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders


¿Cómo puede usar EmEx 3?
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Vender cosas poco habituales

Estoy enganchada con el ganchillo y hacer punto, y me encanta.A veces vendo mis trabajos a través de Ebay y otras tiendas online. Encontre EmEx de forma accidental mientras navegaba por Internet. se me ocurrió recopilar los emails con las palabras claves de mi lista de clientes (en Ebay) y enviarles mensajes con ejemplos de mis trabajos. Simplemente intentaba usar otro método de promoción para mi hobby.

Creé una lista de distribución, inicialmente pequeña, tan solo con 100 emails. Me encantó porque tuve nueve peticiones nada más enviarla. Por lo general necesito dos o tres meses para obtener ese número de peticiones en Ebay. Es realmente asombroso. Mi hobby tiene ahora una nueva vida.

NOTA: Karen uso sus propios recursos para organizar su lista de contactos. Por supuesto, todos los sucriptores debían subscribirse y todos los emails eran personales.

Karen Sherburne

Comprar una cosa necesaria y comprarla de forma ventajosa.

Soy anticuario y tengo un pequeño negocio. Estoy especializado en muebles y enseres domésticos de principios del siglo veinte. Un factor muy importante en mi trabajo es encontrar elementos interesantes para posteriormente restaurarlos y venderlos. Tal y como yo lo veo, esta parte de mi trabajo consiste realmente en encontrar cosas por un precio interesante preguntando directamente a gente que no está relacionada con el negocio de las antiguedades y que posee esos objetos en sus casas.

Usé EmEx3 para recolectar emails (mi base tiene 214 emails) y realicé una campaña de mailing. Esta campaña me trajo cuatro contactos esenciales y dos operaciones más tarde. Compré un excelente sillón y un escritorio. Ya vendí el escritorio y esa venta me compensó los costes de compra y restauración y me dió un beneficio de 300 euros, en menos de una semana.

EmEx fue una parte muy importante de esta cadena. No solo me permite ahorrar tiempo y dinero, sino que además me proporciona un medio para vivir.

Oliver Tresler

Crea una tribu temporal

Mi novia participó en un concurso local de belleza. Quiero que ella gane.Solicité el voto para ella en tablones de anuncios, blogs y redes sociales.También intenté distribuir un pequeño boletín de suscripción. Me suscribí a EmEx, recogí emails locales y envié alrededor de 300 mensajes pidiendo el voto para mi novia.

Por desgracia ella no ganó y únicamente obtuvo la tercera plaza.De todas formas obtuve más de 100 respuestas a mi newsletter y la gente votó a mi novia.Fue una experiencia divertida

Y lo principal - Susy me ama ;)

John Leisering

Localización fácil de cosas privadas.

Soy fotógrafo, y trabajo especialmnente con desnudos. A veces es dificil encontrar modelos para mis trabajos. Busco a través de web-sites especiales o de agencias especiales. Tengo un problema con la selección.

He usado anteriormente sistemas de distribución de correo para mi búsqueda. He enviado mensajes con mi oferta de retratar a una modelo por dinero o a cambio de un portfolio. De todas formas, los emails enviados indiscriminadamente no consiguieron unos resultados lo suficientemente buenos.

Así que intenté conseguir emails usando la opción de plantillas personalizadas de EmEx. Tengo 16 nuevos contactos con potenciales modelos nada más distribuir mis correos usando las direcciones obtenidas con EmEx.

Creo que solucioné mi problema para un largo tiempo.

NOTA: Recuerde que NO DEBE usar un sistema de mailbombing o cualquier otra herramienta de correo masivo. Sólo emails personales.

Bradley H.


License limitation
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

There are two types of licensing for use EmEx 3, limited to the territory of the product:

The CIS (ex-USSR) and WorldWide

Violation of this restriction (i.e. use the license for the CIS outside of this area) may constitute grounds for early termination of your license.


Cómo activar EmEx 3
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Esta acción requiere una conexióna ctiva a Internet.

Para activar EmEx 3 simplemente ejecute el programa, abra el menú de ayuda y seleccione 'Activar la licencia'

Use copiar / pegar para evitar los errores de tecleado.

Nota:

Por favor, recuerde que debe desactivar su licencia en el ordenador actual si desea realizar una transferencia de licencia a un nuevo ordenador.


Cómo transferir la licencia de EmEx 3
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Transfiriendo licencia entre ordenadores.

Para transferir la licencia activa deve lanzar una versión activada de EmEx 3 y seleccionar la opción de menú 'Ayuda'->'Retire la licencia de este PC'

Debe estar conectado a Internet para finalizar esta operación.


Preguntas frecuentes
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Por favor, visite nuestra web oficial: http://www.emex3.com/support/faq.php

© 2020 EMMA Labs All rights reserved.


Soporte técnico
No contents entries on this page
Menu
Go to previous topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Sitios oficiales de EmEx 3:

https://www.emex3.com

https://www.emmalabs.com

Área de soporte técnico:

https://www.emex3.com/support/

Aprendizaje, ayuda on-line:

https://www.emex3.com/support/learning.html